Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000872Taste[All Projects] ASN.1 Compiler v4public2019-06-15 17:282019-09-24 13:03
Reportergmamais 
Assigned Togmamais 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000872:

comment above a type do not appear in ICD

Description

N7 reported the following regression in V4 (compared to V3)

If you have a comment above a type:
-- Units: volts
Volt ::= BOOLEAN

It used to appear on the ICD in the table, but it does not anymore

TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003646)
gmamais (developer)
2019-06-17 08:36

fixed in latest commit

(0003647)
maxime (administrator)
2019-06-17 09:11

Thanks, please also update tool version number

(0003648)
gmamais (developer)
2019-06-17 09:16

version number updated to 4.1.0.15f


- Issue History
Date Modified Username Field Change
2019-06-15 17:28 gmamais New Issue
2019-06-15 17:28 gmamais Status

new => assigned

2019-06-15 17:28 gmamais Assigned To

=> gmamais

2019-06-17 08:36 gmamais Note Added: 0003646
2019-06-17 08:36 gmamais Status

assigned => resolved

2019-06-17 08:36 gmamais Resolution

open => fixed

2019-06-17 09:11 maxime Note Added: 0003647
2019-06-17 09:16 gmamais Status

resolved => feedback

2019-06-17 09:16 gmamais Resolution

fixed => reopened

2019-06-17 09:16 gmamais Note Added: 0003648
2019-06-17 09:16 gmamais Status

feedback => assigned

2019-06-17 09:16 gmamais Status

assigned => resolved

2019-06-17 09:16 gmamais Resolution

reopened => fixed

2019-09-24 13:03 maxime Status

resolved => closed



Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker